# SPDX-License-Identifier: BSD-3-Clause
---
- name: Set down profile {{ profile }}
  hosts: all
  vars:
    network_connections:
      - name: "{{ profile }}"
        persistent_state: absent
        state: down
  roles:
    - linux-system-roles.network
